powered by Jive Software

SparkWeb not working with OpenFire 3.3.0

SparkWeb avialable from Beta Plugins Download page does not work with new renamed Openfire 3.3.0 server

I know it is only beta - but it would be nice to make sure all plugins work before you put new release out! Or at leaset put an info somwhere that they dont!

;]

Slav

Message was edited by: spol

I managed to find this link to sparkweb beta4 (I assume):

http://www.igniterealtime.org/downloadServlet?filename=wildfire/plugins_3.3.0/sp arkweb.war

that seems to install fine but it fails license check - even though Enterprise License is in fact installed.

ie. we are getting the following error message now:


Invalid License

An invalid license file was found. SparkWeb requires a valid Wildfire Enterprise license.

Need an evaluation license? Register for a 30-day evaluation license at jivesoftware.com.


Could you please point me to the right place I can find SparkWeb that will work with the lates Openfire release?

Our company depends on it for quite large group of users who cant access Spark now after we have upgraded.

:confused:

Message was edited by: spol

Hey –

I posted a message regarding this earlier in the week… I believe a new release should be made by the end of this week hopefully to address this and resolve a few other issues too…

Colby